Subject: bug#41120: uvesafb service is unsupported on aarch64

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 18 May 2020 14:16:36 +0200

Hey Ludo,

> Anyway, it took me much more time than I thought, but it’s here now:
>
>   502f609d05 vm: Use 'let-system'.
>   300a54bb98 utils: 'target-arm32?' & co. take an optional parameter.
>   644cb40cd8 gexp: Add 'let-system'.
>   d03001a31a gexp: Compilers can now return lowerable objects.
>
> Let me know how it goes!

Thanks a lot, it's a great addition. I plan to use it soon to have
kernel/architecture specific services, as I proposed earlier in this
thread.

Mathieu